MyXoops Forum

Aw:: cbb3.08 und xoops 2.41? [Module für Forenlösungen] - myXOOPS German Support

Ganga

"myXOOPs"-Fortgeschrittener
Gepostet am:29.11.2009 13:17
Ganga
Ganga Offline (Show more)
"myXOOPs"-Fortgeschrittener
Posts: 150
Since: 03.03.2006
#10

Aw:: cbb3.08 und xoops 2.41?

für cbb kommt keine fehlermeldung und wird nicht rot...

ps ich habe das ungt wie hinbekommen aber frag nicht wie...

Ganga

"myXOOPs"-Fortgeschrittener
Gepostet am:29.11.2009 13:16
Ganga
Ganga Offline (Show more)
"myXOOPs"-Fortgeschrittener
Posts: 150
Since: 03.03.2006
#9

Aw:: cbb3.08 und xoops 2.41?

für cbb kommt keine fehlermeldung und wird nicht rot...

ps ich habe das ungt wie hinbekommen aber frag nicht wie...

Advertisement

Gepostet am:0
Advertisement (Show more)
Posts: 0
Since: 0


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.

alfred

Administrator
Gepostet am:27.11.2009 21:32
alfred
alfred Offline (Show more)
Administrator
Posts: 7613
Since: 06.12.2004
#8

Aw:: cbb3.08 und xoops 2.41?

Schalte mal den Debug ein und achte dann beim Reiter mysql ob da was rot markiert wird.

Ganga

"myXOOPs"-Fortgeschrittener
Gepostet am:27.11.2009 13:37
Ganga
Ganga Offline (Show more)
"myXOOPs"-Fortgeschrittener
Posts: 150
Since: 03.03.2006
#7

Aw:: cbb3.08 und xoops 2.41?

Ich wollte nicht neu thema ofen...

so ich will par Themen also Kategorien bearbeiten in meinem forum, weil man nicht sieht kroatische buchstaben(in datenbank sind die rischtig), ich korrigiere die falschen und kommt meldung kategorie aktualisiert aber passiert nicht, fehler bleibt...
Forum synchronisieren:

Ein Klick auf die untenstehende Schaltfläche synchronisiert Ihre Foren und Themenbereiche mit dem tatsächlichen Datenbankbestand. Diese Funktion immer dann benutzen, wenn Ungereimtheiten in der Darstellung der Themen- und Forenlisten feststellen.

aber ich habe gelesen dass die funktion löscht beiträge, das wäre für mich eine lösung das er übernimmt aus datenbank das richtige darstellung von buchstaben oder?

Danke Ganga

Ganga

"myXOOPs"-Fortgeschrittener
Gepostet am:16.11.2009 10:33
Ganga
Ganga Offline (Show more)
"myXOOPs"-Fortgeschrittener
Posts: 150
Since: 03.03.2006
#6

Aw:: cbb3.08 und xoops 2.41?

ich habe nur das /Frameworks/art/functions.ini.php
von Frameworks 1.22 rüber kopiert und jetzt geht alles....
manchmal reicht nur ein tipp...
Danke

Ganga

"myXOOPs"-Fortgeschrittener
Gepostet am:16.11.2009 08:33
Ganga
Ganga Offline (Show more)
"myXOOPs"-Fortgeschrittener
Posts: 150
Since: 03.03.2006
#5

Aw:: cbb3.08 und xoops 2.41?

Zitat:

alfred schrieb:
eigentlich schon,
war das als Upgrade oder Neuinstallation?

Poste doch mal die ersten 25 Zeilen aus
/Frameworks/art/functions.ini.php


Hallo,
das war upgrade...

die ersten 25 Zielen:

<?php
/**
 * Initial functions
 *
 * @copyright       The XOOPS project http://sourceforge.net/projects/xoops/
 * @license         http://www.fsf.org/copyleft/gpl.html& ...  public license
 * @author          Taiwen Jiang <phppp@users.sourceforge.net>
 * @since           1.00
 * @version         $Id: functions.ini.php 2223 2008-10-04 04:46:03Z phppp $
 * @package         Frameworks
 * @subpackage      art
 */

if (substr(XOOPS_VERSION09) < "XOOPS 2.3") {
    
trigger_error"The package only works for XOOPS 2.3+"E_USER_ERROR );
}

if (!
defined("FRAMEWORKS_ART_FUNCTIONS_INI")):
define("FRAMEWORKS_ART_FUNCTIONS_INI"true);

define("FRAMEWORKS_ROOT_PATH"XOOPS_ROOT_PATH "/Frameworks");

/**
 * Load declaration of an object handler
 *
*/

Briese

"myXOOPs"-Neuling
Gepostet am:15.11.2009 20:24
Briese
Briese Offline (Show more)
"myXOOPs"-Neuling
Posts: 36
Since: 25.03.2008
#4

Aw:: cbb3.08 und xoops 2.41?

Bei einer Neuinstallation läuft das Forum.
Gruß der Briese

alfred

Administrator
Gepostet am:15.11.2009 20:03
alfred
alfred Offline (Show more)
Administrator
Posts: 7613
Since: 06.12.2004
#3

Aw:: cbb3.08 und xoops 2.41?

eigentlich schon,
war das als Upgrade oder Neuinstallation?

Poste doch mal die ersten 25 Zeilen aus
/Frameworks/art/functions.ini.php

Ganga

"myXOOPs"-Fortgeschrittener
Gepostet am:15.11.2009 13:11
Ganga
Ganga Offline (Show more)
"myXOOPs"-Fortgeschrittener
Posts: 150
Since: 03.03.2006
#2

cbb3.08 und xoops 2.41?

Ich habe eine testseite installiert mit backup von produktive seite und alle module gehen nun cbb3.08 und extacall nicht kommt immer fehlermeldung:


This page cannot be displayed due to an internal error.

You can provide the following information to the administrators of this site to help them solve the problem:

Error: The package only works for XOOPS 2.3+


funktioniert das forum noch mit der neu version oder nicht?
Danke
Diesen Thread durchsuchen:  1 Anonyme Benutzer